/*
Theme Name: Follow Your Dreams
Template: Divi
Author: The Office Maven
Author URI: https://theofficemaven.com.au/
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0.0.1515833970
Updated: 2018-01-13 19:59:30

*/

  /*-----Colour Palette-----*/

  /*Change values to those used in your child theme*/

  /*Colour 1 (Red): HEX #6f1316 R:111 G:19 B:22*/
  /*Colour 2 (Black): HEX #000000 RGB 0,0,0*/
  /*Colour 3 (Grey): HEX #cac9be R:202 G:201 B:190*/

  /*-----Typography-----*/

  /*** Any self-respecting desktop ***/
  @media all and (min-width: 1200px) {
  html {
      font-size: 20px;}
  body {
      font-size: 20px;}
  }

  /*** For the people who love to resize or keep windows open haphazardly ***/
  @media all and (min-width: 1025px) and (max-width: 1199px) {
    html {
        font-size: 20px;}
    body {
        font-size: 20px;}
  }

  /*** All the mobile devices - iPad landscape ***/
  @media all and (max-width: 1024px) {
    html {
        font-size: 18px;}
    body {
        font-size: 18px;}
  }

  /*** iPad landscape and more resizers ***/
  @media all and (min-width: 769px) and (max-width: 1024px) {
    html {
        font-size: 18px;}
    body {
        font-size: 18px;}
  }

  /*** The Divi Breakpoint ***/
  @media all and (max-width: 980px) {
    html {
        font-size: 18px;}
    body {
        font-size: 18px;}
  }

  /*** iPad portrait and below ***/
  @media all and (max-width: 768px) {
    html {
        font-size: 16px;}
    body {
        font-size: 16px;}
  }

  /*** iPad portrait and more resizers ***/
  @media all and (min-width: 551px) and (max-width: 768px) {
    html {
        font-size: 16px;}
    body {
        font-size: 16px;}
  }

  /*** Phablets and all phones ***/
  @media all and (max-width: 550px) {
    html {
        font-size: 16px;}
    body {
        font-size: 16px;}
  }

  /*** Regular sized phones for non-Shaq sized people ***/
  @media all and (max-width: 479px) {
    html {
        font-size: 16px;}
    body {
        font-size: 16px;}
  }

/* Font Import*/

@font-face {
  font-family: "Gotham Book";
  src: url("http://pmphealth.com.au/wp-content/uploads/et-fonts/Gotham-Book_0.otf") format("opentype");

}

@font-face {
  font-family: "Gotham Ultra";
  src: url("http://pmphealth.com.au/wp-content/uploads/et-fonts/Gotham-Ultra.otf") format("opentype");
}

/*Heading Styles*/

/*H1 styling*/
h1 {
    font-family: 'Gotham Ultra','Chivo', sans-serif;
    font-size: 2.3rem !important;
    color: #6f1316 !important;
    line-height: 3.4rem;
    font-weight: bold !important;
}

/*H2 styling*/
h2 {
    font-family: 'Gotham Ultra','Chivo', sans-serif;
    font-size: 2rem !important;
    color: #6f1316 !important;
    line-height: 2.9rem;
    font-weight: bold !important;
}

/*H3 styling*/
h3 {
    font-family: 'Gotham Book','Roboto', sans-serif;
    font-size: 1.25rem;
    color: #6f1316;
    line-height: 2.15rem;
}

/*H4 styling*/
h4 {
    font-family: 'Gotham Book','Roboto', sans-serif;
    font-size: 1rem;
    color: #6f1316;
    line-height: 1.9rem;
}

/*H5 styling*/
h5 {
    font-family: 'Roboto', sans-serif;
    font-size: 0.9rem;
    color: #ffffff;
    line-height: 1.8rem;
}


/*body copy styling*/
p, body {
  font-family: 'Roboto', sans-serif;
	font-size: 0.9rem;
  line-height: 1.7rem;
  color: #333;
}

.om_p_white p {
  color: #ffffff;
}

.et_pb_blurb_description p {
  color: #333;
}

/*mark up text styling*/
mark {
  background: transparent;
  font-family: 'learning_curve',Helvetica,Arial,Lucida,sans-serif;
  font-size: 140%;
  color: #cac9be;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
  vertical-align: text-bottom;
}

/*Link styling*/
a {
    color: #6f1316;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a
{
    color: #6f1316 !important;
}

.et_pb_bg_layout_dark h2 {
  font-weight: bold;
  font-size: 30px;

}

/*Button styling*/
.et_pb_button {
	font-family: 'Gotham Book','Roboto', sans-serif;
    font-size: 18px;
    background: #6f1316;
    color: #cac9be;
}

.et_pb_button:hover {
    color: #6f1316;
}


.comment-reply-link:hover, .et_password_protected_form .et_submit_button:hover, .form-submit .et_pb_button:hover {
  background: rgba(111,19,22,0.5)
}
/*-----Image Styles-----*/



/*------Header Styling-------*/

#top-header #et-info {
  width: 100%
}

#top-header .et-social-icons {
  float: right
}

#top-header, #et-secondary-nav {
  background-color: #6f1316 !important;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
  background-color: #FFFFFF;
}

/* Top Menu Styling */

#et-top-navigation {
  font-family: 'Gotham Ultra','Chivo', sans-serif;
  font-size: 20px;
}

#top-menu li {
  font-family: 'Gotham Ultra','Chivo', sans-serif;
  font-size: 20px;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a
{
    color: #cac9be;
  }

#top-menu li a, .et-fixed-header #top-menu a {
  color: #6f1316;
}

.et-fixed-header #top-menu a, .et-fixed-header #et_search_icon::before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field::after, .et-fixed-header #et-top-navigation .et-cart-info {
    color: #6f1316 !important;
}

#top-menu .centered-inline-logo-wrap {
	width: auto !important;
}

/*mobile navigation*/
.select_page {
  color: #6f1316;
}

.et_mobile_menu li a {
  color: #6f1316;
}

  /*-----Footer Styling-----*/

  #main-footer {
    background-color: #cac9be !important;
  }

  .footer-widget h4 {
    font-family: 'Gotham Book','Roboto', sans-serif;
    color: #6f1316;
    font-weight: bold;
    font-size: 1rem;
  }

  .et-search-form, .et_mobile_menu, .footer-widget li::before, .nav li ul, blockquote {
      border-color: #6f1316;
    }

  #footer-bottom {
    background-color: #6f1316;
  }

#footer-widgets {
  padding-top: 1%;
}

  #footer-widgets .footer-widget a, #footer-widgets .footer-widget li a {
    color: #333 !important;
  }

  #footer-widgets .footer-widget li a:hover {
    color: #6f1316 !important;
  }

  #footer-widgets .footer-widget .fwidget {
      margin-bottom: 1%;
    }

/*-----Sidebar (Blog posts)-----*/

/*search button*/
.widget_search #searchsubmit {
  background-color: #6f1316;
}

.widget_search input#s, .widget_search input#searchsubmit {
  color: #ffffff;
}

/*-----Default Section Styling-----*/
.et_pb_section {
  padding: 0;
}

.om_sec_bg_red {
  background-color: #6f1316 !important;
}

.om_sec_bg_grey {
  background-color: #cac9be !important;
}

/*-----HOME PAGE-----*/

/*-----Services Section----- */
/* Note: Disable button icon in module settings */
.et_pb_promo .et_pb_module .et_pb_bg_layout_dark .et_pb_text_align_center  .et_pb_cta_0 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.om_pb_cta_blue .et_pb_promo_description h2 {
  color: #6f1316 !important;
}

.om_pb_cta_yellow .et_pb_promo_description h2 {
    color: #cac9be !important;
}

.om_pb_cta_yellow .et_pb_promo_description p {
    color: #cac9be !important;
}

.om_pb_cta {
  border-radius: 8px;
}

.om_pb_cta_yellow .et_pb_button {
    background: #cac9be !important;
    color: #6f1316 !important;
    border: 2px solid #cac9be;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.om_pb_cta_yellow .et_pb_button:hover {
    background: rgba(2,75,147,0.5) !important;
}


.om_pb_cta_blue .et_pb_button {
    background: #6f1316 !important;
    color: #cac9be !important;
    border: 2px solid #6f1316;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.om_pb_cta_blue .et_pb_button:hover {
    background: rgba(239,201,57,0.5) !important;
}

/*-------General Text Section-----*/

.et_pb_text_inner  h1 {
  color: #6f1316 !important;
}



/*----BLOG PAGE-----*/

/*hide meta data*/
.el-dbe-blog-extra .post-content .post-meta {
  display: none;
}

/*-----BLOG POSTS-----*/

.comment-reply-title {
  padding: 0px;
}

.logged-in-as {
  font-size: 14px;
}

.logged-in-as a {
  color: #6f1316;
}


/*----SERVICES PAGE-----*/

/*align all content to center*/
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
  text-align: center;
}

.et_pb_blurb_description p {
  padding: 0;
}

/*learn more button styling*/
a.smallblue, .small-button, .smallblue {
    font-family: 'Gotham Book','Roboto', sans-serif;
    font-size: 15px;
    background: #6f1316;
    color: #ffffff !important;
    position: relative;
    padding: .3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-weight: 500 !important;
    line-height: 1.5em !important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    text-shadow: none !important;
  }

  a.smallblue:hover {
    border: 2px solid transparent;
    background-color: rgba(255,255,255,.2);
    color: #6f1316 !important;
  }

/*tabs*/

/* Style the Blurbs Tabs */
#blurb-tabs .et_pb_column, #blurb-tabs2 .et_pb_column, #blurb-tabs3 .et_pb_column {
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
}


.et_pb_module_header a {
font-size: 1.1rem !important;
color: #6f1316 !important;
line-height: 1.4em;
font-weight: bold !important;
}

.tab-content {
  background-color: #6f1316 !important;
}

.tab-open {
	display:block;
}

.tab-content p, .tab-content ul {
  color: #FFFFFF !important;
}

.tab-content h2 {
  color: #cac9be !important;
}

/* Tab Titles Mobile Styles */
@media (max-width: 767px ) {
	#blurb-tabs .tab-title, #blurb-tabs2 .tab-title, #blurb-tabs3 .tab-title {
		width:50%;
	}
	#blurb-tabs .tab-title .et_pb_main_blurb_image, #blurb-tabs2 .tab-title .et_pb_main_blurb_image, #blurb-tabs3 .tab-title .et_pb_main_blurb_image {
		margin-bottom:10px; /* Reduce icon bottom margin */
	}

}

@media (max-width: 479px ) {
	#blurb-tabs .tab-title, #blurb-tabs2 .tab-title, #blurb-tabs3 .tab-title {
		width:100%;
	}
	#blurb-tabs .tab-title .et_pb_main_blurb_image, #blurb-tabs2 .tab-title .et_pb_main_blurb_image, #blurb-tabs3 .tab-title .et_pb_main_blurb_image { /* This moves icon to the right */
		display:flex;
		align-items:center;
		justify-content:flex-start;
	}
	#blurb-tabs .tab-title .et_pb_main_blurb_image, #blurb-tabs2 .tab-title .et_pb_main_blurb_image, #blurb-tabs3 .tab-title .et_pb_main_blurb_image { /* Fix icon margins on mobile */
		margin-bottom:0;
		margin-right:30px;
	}

  .tab_content_h2 h2 {
    font-size: 30px !important;
  }
}

@media (min-width: 767px) and (max-width: 916px) {
  #blurb-tabs .tab-title h4 a, #blurb-tabs2 .tab-title h4 a, #blurb-tabs3 .tab-title h4 a {
    font-size: 25px !important;
  }
}


/* Hide the tabs content/sections */
.tab-content {
	display:none;
}


/*-----OUR STORY/ABOUT-----*/

/*.om_team_heading {
  margin: 0px !important;
}*/

.om_team_row {
  padding-left: 20px;
  padding-top: 75px;
  padding-bottom: 60px;
}

/*img*/
/*remove box shadow and margin from Member Image custom css in each module*/
.om_team_profiles img {
margin-top: -75px;
border-radius: 6px;
margin-left: -50px;
}

.om_team_profiles {
  padding: 10px;
  border: 1px solid #6f1316;
  border-radius: 8px;
}

.et_pb_team_member h4 {
  color: #6f1316 !important;
}

.et_pb_team_member_description h4 {
  font-family: 'Latin Modern Roman',Helvetica,Arial,Lucida,sans-serif !important;
  /* colour must be set in module: Design > Title Text color:#6f1316*/
}

.et_pb_module_header h4 {
  padding-bottom: 5px !important;
}

.om_team_row {
  padding: 60px 0px 60px 20px;
}


@media only screen and (min-width : 981px) {
.om_team_row .col1 {
  margin-top: 100px;}
.om_team_row .col2 {
  margin-top: 50px;}
}

@media only screen and (max-width : 980px) {
.om_team_row {padding: 0px 0px 0px 20px;}
.om_team_row .et_pb_column {margin-bottom: 90px;}
}

.et_pb_member_social_links {
  display: none;
}

/*-----PROJECT SUMMARIES PAGE-----*/

.om_project_sum .et_pb_blurb_content {
  max-width: none;
}

/*-----CONTACT PAGE-----*/

.om_contact_headings {
  padding-bottom: 0.5%;
}

.om_contact_content {
  padding-top: 0.5%;
  padding-bottom: 0.5%;
}

.om_contact_info {
  padding: 10px;
  border-radius: 8px;
  background-image: url(http://websitestaging.org/wp-content/uploads/2017/11/header2-1024x625-lowopacity.jpg);
}


/*Address and contact details*/
/*will need to style text and icon from within the blurb module*/

.om_blurb_desc_left {
  margin-bottom: 2.27% !important;
}

/*contact form*/
.om_sec_contact_form {
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 1% !important;
}

.et_pb_contact_submit {
  border-radius: 8px;
}
